apiVersion: extensions/v1beta1
kind: DaemonSet
metadata:
  name: node-busybox
spec:
  template:
    metadata:
      labels:
        app: node-busybox
      name: node-busybox
    spec:
      containers:
      - image: registry.aliyuncs.com/slzcc/busybox
        name: node-busybox
        command:
          - sleep
          - "3600000"
        imagePullPolicy: IfNotPresent
        name: busybox
      restartPolicy: Always
